@charset "UTF-8";
/*
Christian Answers HOME pages
All languages on ruth.christiananswers.net
© Copyright, Films for Christ
Last edited 10.25.2021 pst
	► needs cleanup
*/

body#canHomePgs {
	background:#333;
	margin:0;
	padding:0;
	color:#000;
}

#languagehome {
	color:#0c47b5;
	font-weight:700;
	font-size:24px;
	font-style:italic;
	margin-left:100px;
}

.videoWrapper {
	width:350px;
	background:#000;
	padding-bottom:10px;
	margin-bottom:10px;
	border:1px solid #000;
	border-radius:15px;
}
	.videoWrapper h3,
	.videoWrapper a,
	.videoWrapper a:link,
	.videoWrapper a:visited,
	.videodescription h3,
	.videodescription a,
	.videodescription a:link,
	.videodescription a:visited {
		color:#fbc836;/* canYellow */
		font-size:16px;
		font-weight:600;
		text-align:center;
		padding:0 10px;
		margin:0;
	}
	.videoWrapper .caption {
		color:#fff;
		margin-bottom:0;
	}

a {}
	a:link {
		color:#000;
		text-decoration:none;
	}
	a:visited {
		color:#333333;
		text-decoration:none;
	}
	a:hover {
		color:#ff9f14;
		text-decoration:none;
	}
	a:active {
		color:#ff00ff;
		text-decoration:none;
	}

	.two a {
		font-size:11pt;
		color:#fff;
	}
		.two a:link {
			background:none;
			text-decoration:none;
			font-weight:700;
		}
		.two a:visited {
			background:none;
			text-decoration:none;
			font-weight:700;
		}
		.two a:hover {
			background:#f8dc00;/* Golden2 */
			font-weight:700;
		}
		.two a:active {
			background:none;
			text-decoration:underline;
			font-weight:700;
		}


p {
	line-height:150%;
}

h2 {
	font-size:22px;
	font-weight:300;
	margin:35px 0 5px 0;
}

fieldset {
	border:none;
	margin:0;
	padding:0;
}

img {
	border:none;
}

#block1 {
	float:left;
	width:170px;
	padding:10px;
	background:#f5df4d;/* IlluminatingYellow */
	line-height:120%;
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
}
	#block1 h2 {
		margin:10px 0 5px 0;
		color:#fff;
		font-size:20px;
		font-weight:bold;
		text-shadow:4px 3px 3px #333;
	}
	#languagedropdownlist {}
	#languagedropdownlist select {
		font-size:13px;
		height:40px;
	}

	#languagedropdownlist img {
		border-top-left-radius:15px;
	}

	#cahomeleftcolLinkSection {
		padding-top:15px;
		line-height:200%;
	}
/* END block1 */

#block2 {
	float:left;
	width:616px;
	padding:30px 20px 30px 20px;
	background-color:#fff;
	border-radius:0 15px 15px 15px;
}

	#canhomesearchbox {
		margin:5px 0 20px 0;
		width:70%;
	}

	#googlebox {
		width:250px;
		float:right;
		position:relative;
		top:-40px;
		left:-20px;
	}

	#datecanhome {
		font-size:110%;
		color:#333399;
		font-weight:700;
		font-style:italic;
		width:100%;
		margin-top:15px;
		margin-bottom:15px;
		text-align:center;
	}

	#reviewsection {
		float:right;
		position:relative;
		top:-15px;
		width:250px;
		padding-left:15px;
	}
	#CSSynd-Container {
		background:transparent;
		background-color:transparent;
		font-size:90%;
		margin:0 0 0 0;
	}
		.spotlightnewreviews {
			margin-bottom:0 !important;
			padding-bottom:0 !important;
		}
			.spotlightnewreviews a {}
			.spotlightnewreviews a:link {}
			.spotlightnewreviews a:visited {}
	#CSSynd-Logo {}



	#featurebox {
		float:right;
		position:relative;
		top:-70px;
		width:220px;
		text-align:center;
	}
	#headeranswersofthemonth {
		display:none;
	}
	#qlist1answersofthemonth li {
		font-size:14px;
		margin-bottom:15px;
	}
		#qlist1answersofthemonth li a {
			font-weight:700;
			text-decoration:none;
		}


	#kidexplorersQOTMtext li {
		font-size:14px;
		margin-bottom:15px;
	}
		#kidexplorersQOTMtext li a {
			font-weight:700;
			text-decoration:none;
		}

	.oursitebuttonslist {}
		.oursitebuttonslist img {
			padding:0 5px 5px 0;
		}

	#siteshortcuts {
		line-height:200%;
	}
		.dchild a {}
		.dchild a:link,
		.dchild a:visited {
			color:#000;
			background:none;
		}
		.dchild a:active {
			color:#FF00FF;
			background:none;
			/* background:#FFFFCC; */
		}
		.dchild a:hover {
			color:#ff0000;/* BrightRed */
			background:none !important;
			padding-bottom:3px;
			border-bottom:5px solid #666 !important;
		}

#commonquestionsList {
	list-style-type:square;
	font-size:14px;
	line-height:150%;
	padding:0 0 20px 20px;
	-webkit-column-count:2;/* Chrome, Safari, Opera */
	-moz-column-count:2;/* Firefox */
	column-count:2;/* CSS3 not supported by all browsers */
	-webkit-column-width:auto;
	-moz-column-width:auto;
	column-width:auto;
	-webkit-column-gap:40px;
	-moz-column-gap:40px;
	column-gap:40px;
	-webkit-column-rule:0 solid #ddd;
	-moz-column-rule:0 solid #ddd;
	column-rule:0 solid #ddd;
	-moz-column-fill:balance;
	column-fill:balance;
}
	#commonquestionsList li {
		margin-bottom:10px;
	}
#commonquestionsListR {
	list-style-type:square;
	font-size:14px;
	line-height:150%;
	padding:0 0 20px 20px;
}
	#commonquestionsListR li {
		margin-bottom:10px;
	}


	/* CAN home SPECIAL FEATURE SECTION */
	div.specialfeature {
		line-height:130%;
	}
		div.specialfeature a:link {
			color:#000;
			background:none;
			text-decoration:underline;
		}
		div.specialfeature a:visited {
			color:#333333;
			background:none;
			text-decoration:underline;
		}
		div.specialfeature a:hover {
			color:#ff0000;/* BrightRed */
			background:#f8dc00;/* Golden2 */
			text-decoration:underline;
		}
		div.specialfeature a:active {
			color:#FF00FF;
			background:none;
			text-decoration:underline;
		}
	/* END CAN home special feature section */


	#footer {
		text-align:center;
		padding:0;
	}
	#can©™statements {
		font-size:11px;
		text-align:left;
	}
		#can©™statements a {
			text-decoration:underline;
		}
